#!/bin/bash
SCRIPT_DIR="$( cd "$( dirname "$0" )" && pwd )"

if [ "$(id -u)" != "0" ]; then
   echo "This script must be run as root!" 1>&2
   exit 1
fi

echo "Creating 60-dediprog.rules to /etc/udev/rules.d/"
> /etc/udev/rules.d/60-dediprog.rules

echo "ACTION==\"add\", SUBSYSTEM==\"usb\", ATTRS{idVendor}==\"0483\", ATTRS{idProduct}==\"dada\", MODE=\"666\", GROUP=\"plugdev\"" >> /etc/udev/rules.d/60-dediprog.rules

echo "Reloading udev rules"
udevadm control --reload-rules
